import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExperienceSquareComponent } from './experience-square.component';

describe('ExperienceSquareComponent', () => {
  let component: ExperienceSquareComponent;
  let fixture: ComponentFixture<ExperienceSquareComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ExperienceSquareComponent]
    });
    fixture = TestBed.createComponent(ExperienceSquareComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
